.b-leidos .b-header .b-tab{
	width: 100px;
}
.b-leidos.nacional .b-header,
.b-leidos.internacional .b-header {
	border-color: #419bda;
}
.b-leidos.nacional .b-header .b-tab h4 .active,
.b-leidos.internacional .b-header .b-tab h4 .active{
	color: #419bda;
}
.b-leidos.nacional .b-body .b-btn ,
.b-leidos.internacional .b-body .b-btn {
	background-color: #419bda;
}

.b-leidos.nacional .b-body .b-btn span,
.b-leidos.internacional .b-body .b-btn span{
	background-color: #086DB4;
}
/*economia*/
.b-leidos.economia .b-header{
	border-color: #00902F;
}
.b-leidos.economia .b-header .b-tab h4 .active{
	color: #00902F;
}
.b-leidos.economia .b-body .b-btn {
	background-color: #00902F;
}
.b-leidos.economia .b-body .b-btn span{
	background-color: #00571D;
}
/*deporte*/
.b-leidos.deporte .b-header,
.b-leidos.futbol .b-header{
	border-color: #EF0101;
}
.b-leidos.deporte .b-header .b-tab h4 .active,
.b-leidos.futbol .b-header .b-tab h4 .active{
	color: #EF0101;
}
.b-leidos.deporte .b-body .b-btn ,
.b-leidos.futbol .b-body .b-btn {
	background-color: #EF0101;
}
.b-leidos.deporte .b-body .b-btn span,
.b-leidos.futbol .b-body .b-btn span {
	background-color: #940000;
}
/*sociedad*/
.b-leidos.sociedad .b-header{
	border-color: #ae217f;
}
.b-leidos.sociedad .b-header .b-tab h4 .active{
	color: #ae217f;
}
.b-leidos.sociedad .b-body .b-btn {
	background-color: #ae217f;
}
.b-leidos.sociedad .b-body .b-btn span{
	background-color: #71004C;
}
/*tecnologia*/
.b-leidos.tecnologia .b-header{
	border-color: #d88b01;
}
.b-leidos.tecnologia .b-header .b-tab h4 .active{
	color: #d88b01;
}
.b-leidos.tecnologia .b-body .b-btn {
	background-color: #d88b01;
}
.b-leidos.tecnologia .b-body .b-btn span{
	background-color: #865600;
}

/*cultura*/
.b-leidos.cultura .b-header{
	border-color: #df3a02;
}
.b-leidos.cultura .b-header .b-tab h4 .active{
	color: #df3a02;
}
.b-leidos.cultura .b-body .b-btn {
	background-color: #df3a02;
}
.b-leidos.cultura .b-body .b-btn span{
	background-color: #8B2400;
}


/*espectaculos*/
.b-leidos.espectaculos .b-header{
	border-color: #AA5421;
}
.b-leidos.espectaculos .b-header .b-tab h4 .active{
	color: #AA5421;
}
.b-leidos.espectaculos .b-body .b-btn {
	background-color: #AA5421;
}
.b-leidos.espectaculos .b-body .b-btn span{
	background-color: #5D2300;
}

/*hombre*/
.b-leidos.hombre .b-header{
	border-color: #db5604;
}
.b-leidos.hombre .b-header .b-tab h4 .active{
	color: #db5604;
}
.b-leidos.hombre .b-body .b-btn {
	background-color: #db5604;
}

.b-leidos.hombre .b-body .b-btn span{
	background-color: #883400;
}

/*mujer*/
.b-leidos.mujer .b-header{
	border-color: #ae217f;
}
.b-leidos.mujer .b-header .b-tab h4 .active{
	color: #ae217f;
}
.b-leidos.mujer .b-body .b-btn {
	background-color: #ae217f;
}

.b-leidos.mujer .b-body .b-btn span{
	background-color: #71004C;
}

/*opinion*/
.b-leidos.opinion .b-header,
.b-leidos.blogs .b-header{
	border-color: #a5a3a3;
}
.b-leidos.opinion .b-header .b-tab h4 .active,
.b-leidos.blogs .b-header .b-tab h4 .active{
	color: #a5a3a3;
}
.b-leidos.opinion .b-body .b-btn ,
.b-leidos.blogs .b-body .b-btn {
	background-color: #a5a3a3;
}

.b-leidos.opinion .b-body .b-btn span,
.b-leidos.blogs .b-body .b-btn span{
	background-color: #4B4747;
}
.b-leidos.nacional,
.b-leidos.internacional,
.b-leidos.economia,
.b-leidos.deporte,
.b-leidos.futbol,
.b-leidos.sociedad,
.b-leidos.tecnologia,
.b-leidos.cultura,
.b-leidos.espectaculos,
.b-leidos.hombre,
.b-leidos.mujer,
.b-leidos.opinion,
.b-leidos.blogs {
  border-bottom: 0 !important;
  border-left: 0 !important;
  border: 1px solid #e6e6e6 !important;
}